<?xml version="1.0" encoding="utf-8"?>

<creole>
	<files/>
	<variables>
		<family name='services'>
			<!-- rend l'onglet visible-->
			<variable name='mode_conteneur_actif' redefine='True' hidden='False'>
				<value>non</value>
			</variable>
			<variable name='mode_zephir' type='oui/non' hidden='True'>
				<value>oui</value>
			</variable>
		</family>
		<separators/>
	</variables>
	<constraints>
		<!-- fonction auto sortant en erreur pour
		désactiver le calcul automatique sur zephir -->
		<auto name='auto_defaultroute_ip' target='mode_conteneur_actif'>
			<param>statique</param>
			<param>non</param>
		</auto>
	</constraints>
	<help/>
</creole>
<!-- vim: ts=4 sw=4 expandtab
-->
